{% extends 'email.html.twig' %}

{% block contentTitle %}Réinitialisation du mot de passe.{% endblock %}

{% block content %}
    <p>Bonjour,</p>
    <p>
        Une demande de réinitialisation de mot de passe vient d'être faite pour votre compte utilisateur sur refae
    </p>
    <p>
        Si vous êtes à l'origine de cette demande, cliquez sur le lien suivant :
    </p>
    <a href="{{ url }}" target="_blank" style="display: block; text-align: center; margin: 20px;">
        <span style="background-color:#4b708b; border: none; color: white; font-weight: 700; padding: 15px 23px; border-radius: 4px; font-size: 16px; cursor: pointer; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; line-height:120%; display:inline-block;">
            MODIFIER VOTRE MOT DE PASSE
        </span>
    </a>
    <p>
        Pour des raisons de sécurité, cette action ne sera possible que pendant 60 minutes.
    </p>
    <p>
        Si vous ne modifiez pas de mot de passe avant son expiration, vous
        devrez vous connecter à l'application et demander une nouvelle
        <a href="{{ url_alt }}">réinitialisation du mot de passe</a>
        en utilisant votre identifiant et votre adresse e-mail.
    </p>
{% endblock %}

{% block afterSignature %}{% endblock %}
